{
    "dc_identifier": "nl.mnre1109.2i.2024.137",
    "dc_title": "Besluit op Woo-verzoek over het overstappen voor terugbetalen van studieschuld",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het overstappen voor het terugbetalen van een studieschuld. Het verzoek is gedaan op basis van de Wet open overheid (Woo).    ",
    "dc_source": "https://open.overheid.nl/details/3755916c-3feb-489d-9500-f0ccd5115547",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2024-05-23",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-09-28",
    "foi_publishedDate": "2024-06-06",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_extraMetadata": "{\"identifier_oo\": \"3755916c-3feb-489d-9500-f0ccd5115547\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2i.2024.137.doc.1",
            "dc_title": "Besluit op Woo-verzoek over het overstappen voor terugbetalen van studieschuld",
            "foi_fileName": "Woo-verzoek over overstappen voor terugbetalen van studieschuld.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/3755916c-3feb-489d-9500-f0ccd5115547/file"
        },
        {
            "dc_identifier": "nl.mnre1109.2i.2024.137.doc.2",
            "dc_title": "Bijlagen bij besluit Woo-verzoek over overstappen voor het terugbetalen studieschuld",
            "foi_fileName": "Bijlagen bij besluit Woo-verzoek over overstappen voor het terugbetalen studieschuld.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/e28b8d3a-c9d5-49de-a342-147723b8a5a1/file"
        }
    ]
}